stage_list:
    - {
        set: Embedding, 
        name: LayerlessEmbedding, 
        config: train_test.yaml, 
        batch_config: batch_gpu_default.yaml, 
        resume_id: 
    }
    # - {
    #     set: Filter, 
    #     name: VanillaFilter, 
    #     config: filter_test.yaml,  
    #     resume_id: , 
    #     batch_config: configs/batch_gpu_default.yaml
    # }
    # - {
    #     set: GNN, 
    #     name: InteractionGNN, 
    #     config: train_quickstart_GNN.yaml, 
    #     batch_config: batch_gpu_default.yaml, 
    #     resume_id: 
    # }

